@import url("base.css");
/*
==========================================================================
1 - Default Typography Sizing, Colours and Margins
==========================================================================
*/
html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address, abbr, input, select, textarea, table, td, th, a:link, a:visited { /* For Nescape 4.0 and other inheritance intolerant browsers */
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #000;
	line-height: 1.5em;
}
body {
	font-size: 62.5%;
	background-color: #291F20;
	background-repeat: repeat;
}
div#wrapper {
	font-size: 1.1em;
}
#header1 {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A8A9A4;
	background: #291F20 url(../images/header_bg.jpg) repeat-x left bottom;
	position: relative;
}
#header1_content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
	position: relative;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(../images/structure/coolBG.jpg);
}
#header2 {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	top: 120px;
	color: #FFFFFF;
	text-align: left;
	left: 10px;
}
#Primarycontainer {
	width: 100%;
	background-image: url(../images/main.jpg);
	background-repeat: repeat;
}
#Primarycontainer_contents {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-bottom: 0px;
}


p, ul, dl, ol, form, blockquote, table {
	margin-bottom: 10px;
	color: #666666;
}

h1 {
	color: #BD7D9A;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
}
h2 {
	margin-bottom: 8px;
	color: #FFFFFF;
	font: italic normal 1.3em Georgia, "Times New Roman", Times, serif;
	text-align: right;
}
h3 {
	font-size: 3em;
	margin-bottom: 8px;
	font-family: "Times New Roman", Times, serif;
	color: #D95E22;
	font-style: italic;
	font-weight: normal;
	margin-top: 0px;
	text-align: left;
}
h4 {
	margin-bottom: 5px;
	color: #935555;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	background-image: url(../images/structure/h5Bg.jpg);
	background-repeat: repeat-x;
	padding-left: 20px;
}
h5 {
	margin-bottom: 5px;
	color: #7a87ac;
	text-transform: capitalize;
	display: block;
	font-family: "Courier New", Courier, monospace;
	font-size: 3em;
}
p {
	font-size: 1.1em;
	margin-top: 10px;
	color: #716768;
}
.notItalic {
	font-style: normal;
	font-variant: normal;
	color: #FFFFFF;
	font-size: .8em;
}

.underline {
	border-bottom: 1px solid #D0D0CC;
}
a:link, a:visited {
	color: #823B49;
	text-decoration: underline;
}
a:hover {
	color: #2CE1EC;
	text-decoration: none;
}



dl dt { font-weight: bold; }
ol li { list-style-type: lower-alpha; list-style-position: inside; }

/* blockquotes */
blockquote { background-color: #F5F5F5; margin-bottom: 1em; padding: 5px; }
blockquote p {
	color: #00a5ec;
	margin: 5px 5px 5px 15px;
	font: 1.2em georgia, "times new roman", serif;
	text-indent: -8px;
}
blockquote cite { font-style: normal; color: #CCC; font-weight: bold; }

table {
} 
td { padding: 5px; }
margin-bottom: 3px; }
#header-content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: bottom;
}
#logo {
	height: 79px;
	width: 318px;
	position: absolute;
	left: 0px;
	top: 30px;
}
#singleCol {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}


#lefCol {
	float:left;
	width:480px;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
}
#rigCol {
	float:right;
	width:350px;
	padding:2em;
	margin-top: 60px;
	background-image: url(../images/structure/secondary_top.jpg);
	background-color: #F1EEE9;
	background-repeat: repeat-x;
}
#rigColInner {
	background-image: url(../images/structure/pix.png);
	background-repeat: repeat;
	padding: 25px;
	width: 300px;
}
#imageLineWrapper {
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}

.imageLine {
	background-repeat: repeat;
	width: 900px;
}
.infoBoxes {
	width: 138px;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #E7E2D5;
	float: left;
	padding: 20px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #E7E2D5;
	border-bottom-color: #E7E2D5;
	border-left-color: #E7E2D5;
	background-repeat: repeat;
	background-image: url(../images/structure/h5Bg.jpg);
}
.infoBoxEnd {
	padding: 20px;
	float: left;
	width: 138px;
	border: 1px solid #E7E2D5;
	background-repeat: repeat;
	background-color: #F5F3EF;
}
a.info:link,a.info:visited      {
	border: 4px solid #E7E2D5;
	display: block;
	width: 136px;
	height: 97px;
}
a.info:hover   {
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-top-color: #B85067;
	border-right-color: #B85067;
	border-bottom-color: #B85067;
	border-left-color: #B85067;
}





#fancyBox {
	background: #ece8dc;
	border: 10px solid #e7e2d5;
	margin-bottom: 15px;
	padding-top: 2em;
	padding-right: 3em;
	padding-bottom: 2em;
	padding-left: 3em;
}
#navWrapper {
	height: 55px;
	width: 100%;
	background-image: url(../images/structure/navBG.jpg);
	background-repeat: repeat-x;
}


#nav

 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	text-transform: lowercase;
	letter-spacing: 0.12em;
	width: 900px;
	color: #666666;
	margin-right: auto;
	margin-left: auto;
	height: 55px;
	background-image: url(../images/structure/navSep.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

#nav ul {
	font-size: 1.1em;
	background: repeat-x;
	margin: 0px;
	padding: 0px;
}

#nav li {
	text-align: center;
	float: left;
	background: repeat-x left top;
	display: block;
	text-transform: lowercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.sparatorLeft {
	background-image: url(../images/structure/navSep.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

#nav a:link, #nav a:visited {
	border-bottom: none;
	padding-right: 40px;
	padding-left: 40px;
	color: #30272C;
	display: block;
	text-decoration: none;
	background-image: url(../images/structure/navSep.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 55px;
	font-size: 1.3em;
	line-height: 3.3em;
}
#nav   li a:hover    {
	color: #7A87AC;
	display: block;
}
#nav li.current a {
	color: #7A87AC;
}

a.han:link, a.han:visited {
	font-size: .8em;
	color: #999999;
	text-decoration: underline;
}
a.han:hover {
	color: #000000;
	text-decoration: underline;
}
#footer {
	width: 100%;
	background-image: url(../images/structure/ftrTop.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 20px;
}
#footer  a:link, #footer a:visited {
	color: #70D1F4;
}
#footer a:hover {
	color: #D088AD;
}


#footerContent  {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	background-image: url(../images/structure/miniLogo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 25px;
}
#footerContentLeftCol {
	background-image: url(../images/structure/ftrColSep.gif);
	background-repeat: repeat-y;
	background-position: right top;
	float: left;
	padding-left: 20px;
	padding-right: 40px;
	padding-bottom: 10px;
}
#footerContentRightCol {
	float: left;
	margin-right: 200px;
	background-image: url(../images/structure/ftrColSep.gif);
	background-repeat: repeat-y;
	background-position: right top;
	margin-left: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 40px;
}


#footerContent p {
	color: #CCCCCC;
}
.borderColour {
	color: #e7e2d5;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#underFooter {
	height: 20px;
	width: 100%;
	background-color: #CB588F;
}
